<?xml version='1.0'?>

<!DOCTYPE directory SYSTEM "../csc.dtd">

<directory title="About">
 <diritem title="The Executive" href="exec.html" />
 <diritem title="Membership List" href="members.html" />
</directory>
